RubyGems Navigation menu

httparty-concern 0.1.0

Allows HTTParty to work better with ActiveSupport::Concern.

Versions:

  1. 0.1.0 - May 10, 2012 (5 KB)

Development Dependencies:

Authors:

  • Mario Uher

Owners:

Bfebccc59723611143fb10ade1d361e8

Total downloads 1,844

For this version 1,844

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'httparty-concern', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install httparty-concern = Copy to clipboard Copied!

Links: